<?php
include_once('c_events_event_pass.php');
class c_page_cab_events_event_pass_log_json extends c_page_cab_events_event_pass
{
  public $h1='Карточка участника мероприятия - журнал' ;

  function block_main()
  {
	  LOG_JSON()->view(_DIR_TO_ROOT.'/logs/event_pass_'.$this->rec_pass['pkey'].'.json') ;
  }


}



?>